.version.services /* version checker */
{
	color: #00001C;
	background-color: #69D3E3;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 380px;
	min-height: 1062.9499999999998px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #39393A;
	padding-bottom: 0px;
}

#page_position_content
{
	margin-bottom: -103px;
	width: 0.01px;
}

#ptop
{
	width: 0.01px;
	margin-left: -50px;
}

#top
{
	width: 22px;
	margin-right: -10000px;
}

#top2
{
	width: 22px;
	margin-right: -10000px;
	left: 430px;
}

#u2933,#u2933-bw
{
	z-index: 42;
	height: 67px;
}

#buttonu2936
{
	z-index: 44;
	width: 72px;
	padding-bottom: 17px;
	margin-right: -10000px;
	left: 338px;
}

#buttonu2936.ButtonSelected
{
	width: 72px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u2937
{
	z-index: 45;
	width: 25px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 16px;
	left: 24px;
}

#u2938
{
	z-index: 46;
	width: 25px;
}

#u2939
{
	z-index: 47;
	width: 25px;
	height: 3px;
	margin-right: -10000px;
}

#u2942
{
	z-index: 48;
	width: 25px;
	margin-top: 10px;
}

#u2943
{
	z-index: 49;
	width: 25px;
	height: 3px;
	margin-right: -10000px;
}

#u2940
{
	z-index: 50;
	width: 25px;
	margin-top: 10px;
}

#u2941
{
	z-index: 51;
	width: 25px;
	height: 3px;
	margin-right: -10000px;
}

#u3020
{
	z-index: 52;
	width: 229px;
	margin-right: -10000px;
	margin-top: 21px;
	left: 77px;
}

#ppu2902
{
	width: 0.01px;
	margin-left: -50px;
	margin-top: 24px;
}

#pu2902
{
	width: 0.01px;
	margin-right: -10000px;
}

#u2902
{
	z-index: 4;
	width: 50px;
	min-height: 50px;
}

#u2904
{
	z-index: 5;
	width: 50px;
	min-height: 50px;
	margin-top: 20px;
}

#u3070-4
{
	z-index: 73;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 75px;
}

#u3071-4
{
	z-index: 77;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	left: 115px;
}

#u3425
{
	z-index: 211;
	width: 380px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 54px;
	left: 50px;
}

#u3079-12
{
	z-index: 221;
	width: 267px;
	min-height: 95px;
	background-color: transparent;
	line-height: 2.22;
	font-size: 12px;
	color: #E254A8;
	font-family: asap, sans-serif;
	font-weight: 400;
	margin-left: 25px;
	margin-top: 13px;
	position: relative;
}

#u3081-7
{
	z-index: 203;
	display: block;
	vertical-align: top;
	margin-left: 25px;
	margin-top: 14px;
	position: relative;
}

#pu3072-19
{
	width: 0.01px;
	margin-left: 25px;
	margin-top: 12px;
}

#u3072-19
{
	z-index: 81;
	width: 330px;
	min-height: 273px;
	background-color: transparent;
	color: #FFFFFF;
	font-family: asap, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
}

#u3082
{
	z-index: 147;
	width: 330px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 307px;
}

#u3446-4
{
	z-index: 143;
	display: block;
	vertical-align: top;
	margin-left: 25px;
	margin-top: 30px;
	position: relative;
}

#u3078-36
{
	z-index: 107;
	width: 330px;
	min-height: 327px;
	background-color: transparent;
	color: #FFFFFF;
	font-family: asap, sans-serif;
	font-weight: 400;
	margin-left: 25px;
	position: relative;
}

#u3073
{
	z-index: 100;
	width: 298px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 24px;
	margin-top: 12px;
	position: relative;
}

#u3077
{
	z-index: 101;
	width: 292px;
	border-width: 3px;
	border-style: solid;
	border-color: #939495;
	background-color: transparent;
	border-radius: 0px 10px 10px 10px ;
	padding-bottom: 25px;
	position: relative;
	margin-right: -10000px;
}

#u3075
{
	z-index: 105;
	width: 43px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 17px;
	left: 4px;
}

#u3074
{
	z-index: 103;
	position: relative;
	width: 214px;
	margin-right: -10000px;
	margin-top: 17px;
	left: 61px;
}

#u3074_states
{
	height: 36px;
	width: 214px;
	vertical-align: top;
	background: url("../../images/u3074_states.png") no-repeat 0px 0px;
}

#u3074:hover #u3074_states
{
	background: url("../../images/u3074_states-r.png") no-repeat 0px 0px;
}

#pu3086
{
	width: 0.01px;
	margin-top: 51px;
}

#u3086
{
	z-index: 149;
	width: 245px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u3088
{
	z-index: 151;
	width: 137px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 245px;
}

#u3092-4
{
	z-index: 153;
	display: block;
	vertical-align: top;
	margin-left: 25px;
	margin-top: 39px;
	position: relative;
}

#u3099-13
{
	z-index: 168;
	width: 309px;
	min-height: 198px;
	background-color: transparent;
	color: #FFFFFF;
	font-family: asap, sans-serif;
	font-weight: 400;
	margin-left: 25px;
	margin-top: 15px;
	position: relative;
}

#u3078-2,#u3099-11
{
	font-size: 12px;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u3078-2  span,#u3099-11  span,#u3099-11  a /* line-height set on spans of mixed font sized paras */
{
	line-height: 1.2;
}

#u3099-9
{
	font-size: 13px;
	color: #E254A8;
}

#pu3093-4
{
	width: 0.01px;
	margin-top: 48px;
}

#u3093-4
{
	z-index: 157;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 248px;
	left: 25px;
}

#u3431
{
	z-index: 213;
	width: 380px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u3433
{
	z-index: 215;
	width: 127px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 21px;
}

#u3435-4
{
	z-index: 217;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 20px;
	left: 163px;
}

#u3100-22
{
	z-index: 181;
	width: 318px;
	min-height: 198px;
	background-color: transparent;
	color: #FFFFFF;
	font-family: asap, sans-serif;
	font-weight: 400;
	margin-left: 25px;
	margin-top: 10px;
	position: relative;
}

#u3078-4,#u3078-11,#u3078-18,#u3078-26,#u3078-30,#u3100
{
	color: #E254A8;
}

#u3072-2,#u3072-3,#u3072-5,#u3072-7,#u3072-8,#u3072-10,#u3078,#u3078-9,#u3078-14,#u3078-22,#u3078-28,#u3078-33,#u3078-34,#u3099-2,#u3099-5,#u3099-6,#u3099-8,#u3100-2,#u3100-5,#u3100-6,#u3100-8,#u3100-9,#u3100-11,#u3100-13,#u3100-14,#u3100-16,#u3100-17,#u3100-19
{
	font-size: 13px;
}

#u3072-11,#u3072-14,#u3072-15,#u3072-16,#u3072-17,#u3100-3,#u3100-20
{
	font-size: 12px;
}

#pu3094
{
	width: 0.01px;
	margin-left: 25px;
	margin-top: 11px;
}

#u3094
{
	z-index: 161;
	width: 298px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: -1px;
}

#u3095
{
	z-index: 162;
	width: 292px;
	border-width: 3px;
	border-style: solid;
	border-color: #939495;
	background-color: transparent;
	border-radius: 0px 10px 10px 10px ;
	padding-bottom: 20px;
	position: relative;
	margin-right: -10000px;
}

#u3097
{
	z-index: 166;
	width: 43px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 22px;
	left: 4px;
}

#u3075_img,#u3097_img
{
	padding-left: 8px;
}

#u3096
{
	z-index: 164;
	position: relative;
	width: 214px;
	margin-right: -10000px;
	margin-top: 21px;
	left: 61px;
}

#u3096_states
{
	height: 36px;
	width: 214px;
	vertical-align: top;
	background: url("../../images/u3096_states.png") no-repeat 0px 0px;
}

#u3096:hover #u3096_states
{
	background: url("../../images/u3096_states-r.png") no-repeat 0px 0px;
}

#u3109
{
	z-index: 210;
	width: 25px;
	height: 93px;
	position: relative;
	margin-right: -10000px;
	margin-top: 37px;
	left: 143px;
}

#pu2900
{
	width: 0.01px;
	margin-top: -12px;
}

#u2900
{
	z-index: 2;
	width: 379px;
	height: 512px;
	margin-right: -10000px;
	margin-top: -1px;
}

#u2901
{
	z-index: 3;
	min-height: 85px;
}

#u2928
{
	z-index: 28;
	width: 346px;
	margin-right: -10000px;
	margin-top: 9px;
	left: 27px;
}

#u2929-12
{
	z-index: 29;
	width: 346px;
	min-height: 76px;
	margin-right: -10000px;
}

#u2901-bw
{
	z-index: 3;
	min-height: 85px;
	margin-top: 42px;
}

#u2907-6
{
	z-index: 7;
	width: 177px;
	min-height: 29px;
	padding-top: 13px;
	margin-right: -10000px;
	left: 202px;
}

#u2908
{
	margin-top: 3px;
	margin-bottom: -3px;
}

#u2909
{
	z-index: 13;
}

#u2906,#u2906-bw
{
	z-index: 6;
	min-height: 42px;
}

#u2912-6
{
	z-index: 16;
	width: 200px;
	margin-right: -10000px;
	margin-top: 9px;
	left: 21px;
}

#u2914
{
	z-index: 22;
	width: 59px;
}

#u2921
{
	z-index: 23;
	width: 26px;
	margin-right: -10000px;
}

#u2915
{
	z-index: 25;
	width: 23px;
	margin-right: -10000px;
	margin-top: 2px;
	left: 36px;
}

#u3032
{
	z-index: 43;
	height: 436px;
}

#u3032-bw
{
	z-index: 43;
	margin-top: 128px;
	height: 436px;
}

#u2923
{
	z-index: 54;
	width: 280px;
	margin-right: -10000px;
	margin-top: 371px;
	left: 45px;
}

#u2924-4
{
	z-index: 55;
	width: 280px;
	min-height: 39px;
	margin-right: -10000px;
}

#u2927-11
{
	z-index: 59;
	width: 280px;
	min-height: 132px;
	margin-right: -10000px;
	margin-top: 22px;
}

#u3447
{
	z-index: 70;
	width: 29px;
	height: 90px;
	margin-right: -10000px;
	margin-top: 474px;
	left: 161px;
}

.ie #u3109,.ie #u3447
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u3448
{
	z-index: 71;
	width: 180px;
	margin-right: -10000px;
	margin-top: 163px;
	left: 100px;
}

#u3448_img
{
	padding-bottom: 1px;
}

body
{
	position: relative;
	min-width: 380px;
}

#page .verticalspacer
{
	clear: both;
}

